#! /bin/bash
#
#SBATCH --job-name=calculate-churn
#SBATCH --ntasks=1
#SBATCH --cpus-per-task=16
#SBATCH --mem=32G
#SBATCH --partition=express,amd-hdr100
#SBATCH --time=02:00:00
#SBATCH --output=out/churn-setup-%j.out
#SBATCH --error=out/churn-setup-%j.err

module load Anaconda3
conda activate gpfs

hive="/data/rc/gpfs-policy/data/gpfs-hive/data-project/"
start_date=""
tlds=""

calculate_churn --batch ${tlds:+ -t $tlds} ${start_date:+ -s ${start_date}} ${hive}